@charset "utf-8";

@media screen and (min-width: 641px){
	#global_nav {
		display: block!important;
	}
	.mq_show {
		display: none!important;
	}
}
@media screen and (max-width: 640px){

html {
  scroll-padding-top: 179px;
  }
body {
	min-width: 320px;
	padding: 0;
}
	.border_top,
	.border_right,
	.border_bottom,
	.border_left {
		display: none;
	}

.mq_hide {
	display: none!important;
}
.mq_show {
	display: block;
	position: static;
	width: auto;
	height: auto;
}
span.mq_show,
a.mq_show {
	display: inline;
}

.bnr_link li {
	display: block;
}
	.bnr_link li {
		max-width: none;
		margin: 16px auto 0;
		padding: 16px 8px;
	}
	.bnr_link li + li {
		border-top: 2px dotted #BBB;
	}

.disc .list {
	margin-left: 1em;
}

.contact_btn_area a {
	margin-bottom: 16px;
}
.contact_btn_area a + a {
	margin-left: 0;
}


.mq_table,
.mq_table caption,
.mq_table thead,
.mq_table tbody,
.mq_table tr,
.mq_table th,
.mq_table td {
	display: block;
	width: auto;
}
.mq_table {
	margin-right: 0;
	margin-left: 0;
}
	.mq_table.wide_w thead,
	.mq_table.wide thead {
		display: none;
		margin-right: 0;
		margin-left: 0;
	}
	.mq_table .mq::before {
		content: attr(data-title);
		display: block;
		font-weight: 600;
	}
	.mq_table th.col_area,
	.mq_table th.col_cntry {
		width: auto;
	}

	.mq_table.form_table th {
		width: auto;
	}



#header {
	position: fixed;
	top: 0; left: 0; right: 0;
	z-index: 10005;
	min-width: 320px;
	margin: auto;
	border-top: 5px #48A593 solid;
}
#header .wrapper {
	width: auto;
	padding-bottom: 5px;
}
	#header #site_name {
		display: block;
		line-height: 1.5em;
		margin: 5px 0 0 10px;
	}
	#logo {
		width: 250px!important;
		height: auto;
		margin-bottom: 10px;
		margin-left: 5px;
	}
	#mq_nav_btn {
		display: block;
		position: absolute;
		top: 1.5em; right: 5px;
		z-index: 100;
		width: 60px;
		height: 60px;
		border: none;
		border-radius: 50%;
		background: #47CE93;
		cursor: pointer;
		user-select: none;
		-ms-user-select: none;
		-moz-user-select: none;
		-webkit-user-select: none;
	}
		#mq_nav_btn::before {
			content: "";
			display: block;
			position: absolute;
			top: 20%; right: 0; left: 0;
			z-index: 105;
			width: 60%;
			height: 7%;
			margin: 0 auto;
			border-radius: 10%;
			background: #FFF;
			transition: all 0.5s;
		}
			#mq_nav_btn.close::before {
				top: 35%;
				transform: rotate(135deg);
			}
		#mq_nav_btn strong {
			display: block;
			position: absolute;
			top: 36%; right: 0; left: 0;
			z-index: 105;
			width: 60%;
			height: 7%;
			overflow: hidden;
			margin: 0 auto;
			border-radius: 10%;
			background: #FFF;
			text-indent: -9999px;
			transition: all 0.5s;
		}
			#mq_nav_btn.close strong {
				opacity: 0;
			}
		#mq_nav_btn::after {
			content: "";
			display: block;
			position: absolute;
			top: 52%; right: 0; left: 0;
			z-index: 105;
			width: 60%;
			height: 7%;
			margin: 0 auto;
			border-radius: 10%;
			background: #FFF;
			transition: all 0.5s;
		}
			#mq_nav_btn.close::after {
				top: 35%;
				transform: rotate(-315deg);
			}
		#mq_nav_btn span {
			display: block;
			position: absolute;
			bottom: 10%; left: 0;
			bottom: 0\9;
			z-index: 105;
			width: 100%;
			color: #FFF;
			text-align: center;
			font-weight: bold;
			letter-spacing: 1px;
			text-shadow:
				1px 1px 0 #47CE93
				,-1px 1px 0 #47CE93
				,1px -1px 0 #47CE93
				,0px 1px 0 #47CE93
				,1px 0px 0 #47CE93
				,-1px 0px 0 #47CE93
				,0px -1px 0 #47CE93
				,-1px -1px 0 #47CE93
			;
		}
	#header #header_nav {
		clear: left;
		float: none;
		display: block;
		width: 43vw;
		margin-left: 0;
	}
		#header_nav ul {
			display: block;
			padding: 0 0 0 8px;
		}
		#header #header_nav li {
			display: block;
		}
		#header_nav li.contact {
			float: left;
			line-height: 1px;
			padding-left: 0;
			padding-top: 8px;
		}
			#header #header_nav li.contact img {
				width: 40vw;
				max-height: none;
				margin-left: 1vw;
				vertical-align: middle;
			}
			#header_nav li.contact br {
				display: none;
			}
			#header_nav li a {
				display: inline;
			}
	.header_btn {
		padding-top: 8px;
		margin: 0;
	}
		#header .header_btn a img {
			width: 19vw;
			max-width: 108px;
			margin-right: 1vw;
			margin-left: 0;
		}
		#header .header_btn a.twitter img {
			max-width: 39px;
			margin-right: 0;
		}

	#header #global_nav {
		display: none;
		margin: 0;
	}
		#header #global_nav ul {
			width: auto;
		}
			#header #global_nav li {
				float: none;
				width: auto;
				line-height: 2em;
				border-bottom: 1px #888 solid;
				text-align: left;
			}
				#header #global_nav li a {
					box-sizing: border-box;
					min-height: 50px;
					padding: 10px 10px 10px 60px;
					font-weight: bold;
					font-size: 1em;
				}
					#header #global_nav li a::before {
						display: block;
						position: absolute;
						top: 0; bottom: 0; right: auto; left: 5px;
						width: 40px;
						height: 40px;
						margin: auto;
						background-size: 100% 100%;
					}
			#header #global_nav li + li {
				border-top: 1px #FFF solid;
			}

body {
	padding-top: 143px!important;
}
body.scroll #header {
	padding-top: 0;
	animation: none;
}
body.scroll #header_nav {
	margin-top: 0;
}
	body.scroll #header_nav li img {
		margin-left: 1%;
	}
	body.scroll .header_btn img {
		margin-top: 0;
	}

#visual {
	height: 0;
	padding-top: 57%;
	background: none;
}
	#visual .wrapper {
		position: absolute;
		top: 0;
		width: 100%;
		height: 0;
		padding-top: 37%;
	}
		#visual .elm01 {
			display: block!important;
			top: 5px;
			left: 10px;
			opacity: 1!important;
		}
		#visual .promise_1
		,#visual .promise_2
		,#visual .promise_3 {
			display: none;
		}
	#visual .bg_sky {
		height: 91%;
		background-size: auto 100%;
	}
	#visual .img_main {
		height: 91%;
		background-size: 450.545% auto;
	}

#whats-hot-section {
	font-size: 0.8em;
}
	#whats-hot-section .wrapper {
		width: auto;
	}
	#whats-hot-section .icon {
		width: 30px;
	}
	#whats-hot-section .bx-wrapper {
		overflow: hidden;
	}
		.article_slide li {
			white-space: nowrap;
			overflow: hidden;
		}

#topic_pass li + li + li.active {
	display: none;
}

.main_wrapper {
	width: auto;
}
	#cntent {
		float: none;
		width: auto;
		padding-top: 20px;
	}

	#main .title_wrap {
		min-height: 0;
		margin-bottom: 0;
		padding: 40px 10px 60%;
		background-size: 100% auto;
		background-position: center bottom;
	}

	.page_title {
		margin-bottom: 30px;
		padding: 20px 20px 40px;
		font-size: 1.8em;
	}

		.basic_principle {
			padding: 0 10px;
			background: none;
		}
		
		.catchphrase {
			margin-right: 0;
			margin-left: 0;
			font-size: 1.3em;
			text-align: center;
		}
	.middle_title {
		margin-bottom: 30px;
		padding-left: 15px;
		font-size: 1.6em;
	}

	.anchor {
		padding: 0 10px;
	}

	#main .index {
		display: block;
		width: auto;
		margin-top: 0;
	}
		#main .index_cell {
			display: block;
			width: auto;
			margin-bottom: 50px;
		}
		.index_img {
			margin-bottom: 10px;
		}
			.index_img::after {
				display: none;
			}

	.img_list {
		display: none;
	}
		.img_list .list_visual {
			float: none;
			margin: 0 auto;
		}
		.img_list .inner {
			margin-left: 0;
		}

	.link_index {
		display: block;
		padding: 0 16px;
	}
		.link_index > li {
			width: auto;
		}

	#main .page_services .index {
		display: none;
	}


		#cntent .sec_promise dl dt {
			position: relative;
			padding-left: 2em;
			margin-top: 2em;
			margin-left: 1.3em;
			padding-left: 2em;
			background: #FFF;
		}
			.sec_promise dt .circle {
				position: absolute;
				top: -1.5em;
				left: -1.5em;
			}
		.sec_promise dd {
			margin-left: 20px;
			padding: 0 10px;
			background: #FFF;
		}


		#sec_voices .sec {
			display: block;
			padding: 0 0 0 10px;
		}
			#sec_voices .article {
				width: auto;
				margin-bottom: 20px;
			}
				#sec_voices .article .wrapper {
					width: auto;
					margin-right: 40px;
				}
				#sec_voices .article .wrapper {
					padding-right: 30px;
				}
				#sec_voices .article .address {
					padding-right: 70px;
				}
				#sec_voices .article::after {
					right: 0;
					width: 60px;
				}
				#sec_voices .article.man::after {
					width: 65px;
				}
				#sec_voices .bx-controls {
					padding-top: 0;
				}

#sec_news .wrapper {
	display: block;
	padding: 0 12px;
}
	#sec_news .inner {
		display: block;
		width: auto;
	}
		#sec_news .inner_title {
			font-size: 1.1em;
		}
	#sec_news .inner + .inner {
		margin-top: 30px;
	}

.step_sec,
.box_sec {
	margin: 20px 5px 0;
}
	.step_sec .inner,
	.box_sec .inner {
		padding: 20px 10px;
	}
	.step_sec .inner.bg {
		min-height: 0;
		padding-right: 10px;
		padding-bottom: 218px;
	}
.half_sec {
	float: none;
}

.consulting_block.bg {
	min-height: 0;
	padding-top: 201px;
	padding-right: 10px;
	padding-left: 10px;
	background-position: top center;
}
.service_counter {
	width: auto;
	height: auto;
	margin-bottom: 24px;
}
	.service_counter::after,
	.service_counter .japan_map {
		display: none;
	}
	.service_counter .inner li {
		position: static;
		width: auto;
		height: auto;
		border-bottom: 1px #BBB solid;
	}
		.service_counter .inner li a {
			display: block;
			padding: 8px;
		}
		.service_counter .inner li img {
			display: none;
		}
		.service_counter .inner li .hide {
			position: relative;
			top: auto;
			left: auto;
			width: auto;
			height: auto;
			line-height: 1.5;
			padding-left: 10px;
			font-weight: bold;
			font-size: 110%;
		}
			.service_counter .inner li .hide::before {
				content: "";
				display: inline-block;
				position: absolute;
				top: 0;
				bottom: 0;
				left: 0;
				width: 0;
				height: 0;
				margin: auto;
				border-style: solid;
				border-width: 2.5px 0 2.5px 6px;
				border-color: transparent transparent transparent #51ADEE;
				transition: all 0.2s ease-out 0ms;
			}
		.service_counter .inner li .word_wrap {
			display: inline-block;
			margin: 0 8px;
			padding: 0 8px 8px;
			color: #4F4F4F;
		}

#sec_form {
	margin-top: 40px;
	padding: 20px 10px;
}
	#sec_form .head .inner_title {
		font-size: 1.1em;
	}
	#sec_form .form {
		padding: 15px 10px;
	}
		#sec_form .form > .wrapper {
			float: none;
			width: auto;
		}
			#sec_form label.word_wrap {
				margin-right: 0.3em;
			}
		#sec_form .form > .wrapper + .wrapper {
			margin-left: 0;
		}
			#sec_form .form textarea {
				width: 100%;
			}

	.btn {
		width: 98%;
	}
		.form .send,
		.form .back {
			padding: 1em 1em;
			font-size: 1.2em;
		}

.entry-content .entry_anchor {
	padding-left: 0px;
}

#right_nav {
	float: none;
	width: auto;
}
	#right_nav .right_nav_services li a span,
	#main .right_nav_services li a span {
		display: inline-block;
		width: 84px;
		overflow: hidden;
		vertical-align: middle;
	}
		#right_nav .right_nav_services li a img,
		#main .right_nav_services li a img {
			max-width: none;
			vertical-align: middle;
		}
	#right_nav .right_nav_services li a::after,
	#main .right_nav_services li a::after {
		content: attr(title);
		display: inline;
		vertical-align: middle;
		color: #605348;
		font-weight: bold;
		font-size: 14px;
	}
	.home #right_nav .right_nav_services,
	.home #right_nav .right_nav_map {
		display: none;
	}
	.home .mq_show .right_nav_services {
		margin-top: 32px;
	}

#footer {
	margin-top: 70px;
	border-bottom: 5px #20ADDA solid;
}
	#footer::before {
		top: -57.5px;
		width: auto;
		height: 57.5px;
		background-size: auto 100%;
	}
	#footer .wrapper {
		width: auto;
	}
	.footer_nav {
		padding: 20px 0 0;
	}
		#footer .footer_nav dl,
		#footer .footer_nav ul {
			float: none;
			width: auto;
			margin-left: 0;
		}
			#footer .footer_nav dt,
			#footer .footer_nav li {
				padding-left: 10px;
				border-top: 1px #FFF solid;
			}
			.footer_nav dd + dt {
				margin-top: 0;
			}
			.footer_nav dl + dl dd {
				float: none;
				width: auto;
			}
			.footer_nav dl a,
			.footer_nav ul a {
				display: block;
				padding-top: 10px;
				padding-bottom: 10px;
			}
				.footer_nav dd {
					margin-left: 0;
					padding-left: 27px;
				}
					.footer_nav dd:last-child a {
						margin-bottom: 20px;
					}
			.footer_nav .banner {
				position: static;
				float: none;
				width: auto;
				margin: 0 auto;
				padding: 20px 0;
				border-top: 1px #FFF solid;
				text-align: center;
			}
		#footer_copyright ul {
			float: none;
			width: auto;
			padding: 0;
		}
			#footer_copyright li {
				display: block;
				padding-left: 10px;
				border-bottom: 1px #FFF solid;
			}
				#footer_copyright li a {
					display: block;
					padding-top: 10px;
					padding-bottom: 10px;
				}
			#footer_copyright li + li {
				margin-left: 0;
			}

		#footer_copyright small {
			display: block;
			float: none;
			padding: 20px 0 10px;
			text-align: center;
		}

	.global_map {
		margin-top: 48px;
	}
		.global_map ul {
			height: auto;
			background: url("https://www.fam-tantei.co.jp/img/map_global_mq.png") center center no-repeat;
			background-size: contain;
		}
			.global_map ul li {
				border: 1px #CCC solid;
			}
				.global_map ul li a {
					display: block;
					position: static;
					width: auto!important;
					height: auto;
					padding: 16px;
					color: #333;
				}
					.global_map ul li a span {
						display: inline;
						position: static;
						line-height: 1.3em;
						font-weight: bold;
						font-size: 1.1em;
					}
	.overseas_detail .overseas_region li {
		float: none;
		width: auto;
	}

.list_horizontally > .inner_wrap {
	display: block;
	width: auto;
	margin: 0;
}
	.list_horizontally > .inner_wrap a {
		display: block;
		overflow: hidden;
		padding: 8px;
	}
		.list_horizontally > .inner_wrap .img_wrap {
			float: left;
			width: 64px;
		}
		.list_horizontally > .inner_wrap .ttl_wrap {
			display: block;
			margin-left: 70px;
			padding-top: 8px;
		}
.list_horizontally > .inner_wrap
+ .inner_wrap {
	border-top: 2px #BBB dotted;
}

.sec_block {
	margin: 24px 0;
}
	.sec_block .inner {
		text-align: center;
	}
		.sec_block .inner .right_img {
			float: none;
			margin: 0;
		}
		.sec_block .inner p {
			text-align: left;
		}


}
	/*ウィンドウ幅可変文字サイズ {
		font-size: 4.875vw;  //320px幅で13px;
	}
	高さ可変背景
	.mq_bg {
		width: auto!important;
		height: auto!important;
		background-size: 100%!important;
	}
	個別 {
		max-width: 個別;
		padding-top: 高さ / 幅 %;
	}
	*/
